/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Search form and results ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Container ID to apply style to individual containers.
*/


/* === [ Search form ] === */

.Search { /* Container for the search form */
	width: 505px;
}
#cT .Search {
	position: relative;
	font-size: 1em;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	margin: 0px 0px 0 0px;
	padding: 0px 0 0 0px;
	clear: none;
	width: 175px;
	float: right;
	line-height: 33px;
}
.Search .ListCustomTitle {	/* Intro title for the search form */
}
.Search .IntroText {		/* Intro text for the search form */
	font-size: 1em;
	padding-bottom: 10px;
	margin: 10px 0;
	border-bottom: 1px #ccc solid;
}
#cT .Search .KeywordField {
	margin: 0px 0;
}
.Search .KeywordField .FieldLabel { /* "Keyword" label */
	font-size: 1em;
}
#cPC .Search .KeywordField, #cPC .Search .KeywordField .FormField { /* Text box container */
	width: 390px;
	margin: 10px 0;
}
.Search .FormField input, .Search .KeywordField input { /* Text box */
	width: 380px;
	padding: 6px 5px;
}
#cT .Search .FormField input, #cT .Search .KeywordField input { /* Text box */
	width: 130px;
	padding: 2px 4px 2px 4px;
	margin:	0px 6px 0px 0;
	float: left;
	display:inline;
	border:#e2e2e2 1px solid;
	background:#ddd;
}
.Search .SearchField {
	margin: 10px 0;
}
.Search .SearchField .FieldLabel { /* "Show results that have the following categories" label */
	font-size: 1em;
}
.Search .SearchField .FormField { /* Category selector container */
}
.Search .FormButtons { /* Search button container */
	float:right;
	margin: -43px 0 0 0;
	display:inline;
	width: auto;
	clear: none;
}
#cT .Search .FormButtons { /* Search button container */
	float:left;
	margin: -10px 0 0 0;
}
/* === [ Search results ] === */		

.SearchResults { /* Container for the search results */
	position: relative;
	display: block;
	clear: both;
}
.SearchMethodField {
	position: relative;
	display: block;
	clear: both;
}
.SearchMethodField .FieldLabel {
	font-size: 12px;
	color: #999;
	text-transform:uppercase;
}
.SearchMethodField label {
	margin: 0px 0px 0px 4px;
}
.SearchResults .SearchResultsBanner { /* Title for the search results */
	padding:20px 0 0 0;
}
.SearchResults .SearchResultTabs {
	background: #FFFFFF;
	border: 1px solid #f1f1f1;
}
.SearchResults .multiPage {
	padding: 0 20px 20px 20px;
}
.SearchResults #ctl04_cPC_ctl02_ctl01_SortByLabel {
	margin: 0 4px 0 0;
}
.SearchResults .RadTabStrip, .SearchResults .RadTabStripVertical {
}
.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
	background-color: #EBEDEF;
	margin: 0 0 20px 0;
	padding: 4px 0px 0px 0px;
}
.SearchResults .RadTabStrip .rtsLevel {
	clear: both;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.SearchResults .RadTabStrip .rtsUL, .SearchResults .RadTabStripVertical .rtsUL {
	float: left;
	overflow: hidden;
}
.SearchResults .RadTabStrip .rtsLI {
	display: inline;
	float: left;
}
.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 {
	background-image: url(/Templates/_images/searchTabs.png);
}
.SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLI, .SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLink {
	color: #000000;
}
.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected:hover {
	background-position: 0 -26px;
	color: #000000;
}
.SearchResults .RadTabStrip .rtsLevel1 .rtsTxt, .SearchResults .RadTabStripVertical .rtsLevel1 .rtsTxt {
	padding: 0px 5px 0 5px;
}
.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink:hover {
	background-position: 0 -52px;
	color: #FFFFFF;
}
.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink:hover .rtsOut {
}
.SearchResults .Pagination { /* Container for the page numbers */
	margin:20px 0 20px 0;
	display: block;
	clear: both;
	padding: 0px 0px 0px 0px;
}
.SearchResults .OrderingNumbers { /* Container for the page numbers */
	font-size: 1em;
}
.SearchResults .OrderingNumbers span.SelectedPage { /* The number of the selected page */
	text-decoration: none;
	padding: 3px 6px 3px 2px;
	background:#F4F4F4;
	margin: 0 4px;
	color: #000000;
}
.SearchResults .OrderingNumbers a { /* The number links to select pages */
	padding: 3px 2px;
	margin: 0 4px;
	color:#000000;
	text-decoration: none;
}
.SearchResults .OrderingNumbers a:hover { /* The number of the selected page */
	color:#333;
}
/* Next and Back */
	.SearchResults a.OrderingNext, .SearchResults .OrderingNext.disabled {
	border: 0;
	font-size: 13px;
	color:#000000;
	text-decoration: none;
	background: url(/Templates/_images/pagination.gif) no-repeat right;
	padding: 4px 1em 4px 0.5em;
}
.SearchResults a.OrderingBack, .SearchResults .OrderingBack.disabled {
	border: 0;
	font-size: 13px;
	color:#000000;
	text-decoration: none;
	background: url(/Templates/_images/pagination.gif) no-repeat left;
	padding: 4px 0.5em 4px 1em;
}
.SearchResults a.OrderingNext:hover, .SearchResults a.OrderingBack:hover { /* The number of the selected page */
	color:#333;
}
.SearchResults .PageSize { /* Container for the "Items per page" functionality */
	float: right;
}
.SearchResults .PageSize .PageSizeLabel { /* Text next to the number of items per page select box */
	font-size: 1.2em;
}
.SearchResults .PageSize select.PageSizeSelector { /* Select box to change the number of items per page */
	font-size: 1em;
	margin-left: 5px;
}
.SearchResults .EndPagination { /* Empty div at the end of the pagination */
	clear: both;
}
.SearchResults .ListItem { /* Single result item container */
	display: block;
	margin: 10px 0px 16px 0px;
	padding: 8px 16px;
	display: block;
	width: auto;
}
.SearchResults .ListItem p.ListTitle { 	/* Title of the search result */
	padding: 0 0px 0 25px;
}
.SearchResults .ListItem .ListIcon {
	margin: 0px 0px 0px -25px;
	transition: none;
	box-shadow: none;
	opacity: 1;
}
.SearchResults .ListItem p.ListTitle img { 	/* Title image of the search result */
	padding: 0 10px 0 0px;
}
.SearchResults .ListItem img.ListThumbnail {	/* Thumbnail image of the search result */
	float: right;
	margin: 0px 0px 0px 10px;
}
.SearchResults .ListItem p.ListItemDate {		/* Date of the search result */
}
.SearchResults .ListItem p.ListKeywords {		/* Keywords of the search result */
}
.SearchResults .ListItem p.ListCreator {		/* Creator of the search result */
	color:#54A20C;
	font-weight:bold;
}
.SearchResults .ListItem p.ListCreatedDate {	/* Created date of the search result */
}
.SearchResults .ListItem p.ListUpdator {		/* Last updated name of the search result */
}
.SearchResults .ListUpdator.ListFileName {
}
.SearchResults .ListItem p.ListSummary {		/* Short summary of the search result */
	margin: 0px 0px 0px 25px;
}
.SearchResults .ListItem p.ListSummary a { 	/* More>> link */
}
.SearchResults .ListItem .ListEndItem {			/* Div at the end of a single search result */
}
.PageSizeLabel {
	margin: 0px 4px 0px 0px;
}
.Pages, .ItemsPerPage {
	min-height: 30px;
}
/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
            .AlphaFilterWrapper {
	position: relative;
	clear: both;
	margin: 0 0 0 0;
	padding: 0;
}
/* === [ Link State ] === */
            .AlphaFilterWrapper a:visited.SearchLetter, .AlphaFilterWrapper a:link.SearchLetter {
	margin: 0px 0px 0px 1px;
	display: inline-block;
	padding: 2px 5px 3px 5px;
	color: #FFFFFF;
	text-decoration: none;
	background: #999;
}
.AlphaFilterWrapper a:hover.SearchLetter {
	color: #FFFFFF;
	text-decoration: none;
	background: #666;
}
/* === [ Selected State ] === */
            .AlphaFilterWrapper a:link.Selected, .AlphaFilterWrapper a:visited.Selected, .AlphaFilterWrapper a:hover.Selected, .AlphaFilterWrapper a:active.Selected {
	color: #fff;
	text-decoration: none;
	background: #999;
}
/* === [ Unavailable State ] === */
            .AlphaFilterWrapper a:link.Unavailable, .AlphaFilterWrapper a:visited.Unavailable, .AlphaFilterWrapper a:hover.Unavailable, .AlphaFilterWrapper a:active.Unavailable {
	color: #666;
	text-decoration: none;
	background: #ccc;
}
/* Automatically Updateded in patch version 4.3.8.0 */

/* Automatically Updated */
/* -----[ Patch 4.4.0 ]----- */
/* -----[ Feature ID #1098 ]----- */
/* -----[ Added to Search2.css  ]----- */
/* -----[ Search Results - Did You Mean ]----------------------------------------------------- */
 
.SearchResults .DidYouMeanField {
	margin: 0 0 20px 0;
}
.SearchResults .DidYouMeanField .FieldLabel {
	float: left;
	clear: none;
	width: auto;
	margin: 0 5px 0px 0;
}
.SearchResults .DidYouMeanField .DidYouMean, .SearchResults .DidYouMeanField .DidYouMean a {
	color: #003366;
}
.SearchResults .DidYouMeanField .DidYouMean a:hover {
	color: #999;
}

/* -----[ Mobile styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 600px) {
.Search { /* Text box container */
	min-height: 45px;
}
.Search .KeywordField, #cRS .Search .KeywordField { /* Text box container */
	width: 150px;
}
.Search .KeywordField input, #cRS .Search .KeywordField input { /* Text box */
	width: 140px;
}
#cT .Search .KeywordField input { /* Text box */
	width: 120px;
}
.KeywordField .FormField, #cRS .KeywordField .FormField {
	width: 170px;
}
.KeywordField .FormField input, #cRS .KeywordField .FormField input {
	width: 140px;
}
.Search .FormButtons { /* Search button container */
	margin: 8px 0px 0 0;
}
.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
	width: auto!important;
}
.SearchResults .multiPage {
	padding: 0 10px 10px 10px;
}
#cT .Search .FormField input, #cT .Search .KeywordField input {
width: 100px;
}
#cT .Search {
display:none;
}
